actions: []
api_documentation: http://docs.ros.org/en/noetic/api/socketcan_bridge/html
authors: Ivor Wanders <ivor@iwanders.net>
brief: ''
bugtracker: https://github.com/ros-industrial/ros_canopen/issues
depends:
- can_msgs
- catkin
- rosconsole_bridge
- roscpp
- socketcan_interface
depends_on:
- dbw_fca_can
- dbw_mkz_can
- dbw_polaris_can
- ros_canopen
- toposens_bringup
description: Conversion nodes for messages from SocketCAN to a ROS Topic and vice
  versa.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ros_canopen__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ros_canopen__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_canopen__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Mathias L\xFCdtke <mathias.luedtke@ipa.fraunhofer.de>"
metapackages:
- ros_canopen
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__socketcan_bridge__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__socketcan_bridge__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__socketcan_bridge__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__socketcan_bridge__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__socketcan_bridge__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__socketcan_bridge__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__socketcan_bridge__ubuntu_focal_arm64__binary
repo_name: ros_canopen
repo_url: https://github.com/ros-industrial/ros_canopen
srvs: []
timestamp: 1646210935.5980241
url: http://wiki.ros.org/socketcan_bridge
vcs: git
vcs_uri: https://github.com/ros-industrial/ros_canopen.git
vcs_version: melodic
